__pycache__
*.pyc
*packer_cache
*../.terraform/
*terraform/.terraform/
*terraform.tfstate*
*terraform.tfstate.backup*
*eks/eks-docsdevops.tfstate
*eks/terraform.tfstate.backup
*eks/eks-docsdevops.tfstate.backup
*.terraform*
*.terraform/*
*/.terraform/*
*terraform.log*
*s3/s3-docsdevops.tfstate*
